Subject: Re: bug#54552: 28.0.91; foobar
From: Robert Pluim <[email-masked]>
To: Rodrigo Morales <[email-masked]>
Cc: [email-masked]
Date: Fri, 25 Mar 2022 09:37:41 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

>>>>> On Thu, 24 Mar 2022 15:27:45 -0500, Rodrigo Morales <[email-masked]> said:

    Rodrigo> Please, omit this bug report. I forgot to change the temporary title I had
    Rodrigo> initially written. I'll write another bug report with the same content. I'm
    Rodrigo> sorry. I'll make sure to check that in my next bug reports.

For future reference, you can send email to [email-masked] to
retitle bug reports. See admin/notes/bugtracker for the details

Iʼm closing this one, since you've already opened another.

Robert
--